» Ubuntu » Paketit

Error

two or more packages specified (warsow hardy-backports)